

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

.row-bottom-border {
    border-bottom: 1px solid #ccc;
    padding-bottom:13px;
}
.my-drop-zone { border: dotted 3px lightgray; }
.another-file-over-class {
    border: dotted 3px transparent; 
    background-color: #009FD2; 
    color: white; }
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.has-feedback .form-control {
    padding-right: 6.5px;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

body {
    font-family: "Open Sans";
    font-weight: 300;
    -webkit-font-smoothing: antialiased;

    /*font-size: 150%;*/
}

p {
    color: rgb(102, 102, 102);
    font-size:14px;
    /*line-height: 24.375px;*/
    margin-bottom: 21px;
}

h1 {
    font-size:43px;
    line-height: 1.5em;
}

.whitetxt {
    color:#ffffff;
}

.navbar-inverse  {
    padding-top:20px;
    border: 0px;
    background-image:none;
    background-color: transparent;
}

.navbar-nav > li > a {
    text-shadow: none!important;
    font-family: "Open Sans";
    font-weight: bold;
    color:#555;
    font-size:16px;
    -webkit-font-smoothing: antialiased;
}

.navbar-nav > li > a:hover {
    background-color:rgb(0, 159, 210)!important;
}

.navbar-collapse.collapse {
    padding-top: 40px;
}


.transp {background-color:rgba(255,255,255,0.5);}
a.navbar-brand { display:none;}

/*article.col-sm-12.col-md-6 h2,
ul.nav.nav-pills { background-color:rgba(66,139,205,0.5)}
ul.nav.nav-pills li a:hover{color: #2a6496;}
ul.nav.nav-pills li a { color:#FFF}*/

ul.nav.nav-pills li.active a { 
    background-color: #009fd2; 
    color: #ffffff;}

tbody tr td strong { color:#F00}

footer{
    border-top: 20px solid #eee;
    padding:40px 40px 0px 40px;
    margin-bottom: 0px;
}
.nav-pills > li{
    /*background-color: #eee;*/
    border-radius: 5px 5px 0px 0px;
}
.nav-pills > li:hover{
    background-color: #ddd;
}


@media (min-width: 768px) {
    li#login::before {
        content: "|";
        font-size: 24px;
        position: absolute;
        color: #ccc;
        margin-left: -10px;
    }

    #login{
        margin-left:80px;
    }
}

@media (max-width: 1000px){
    .nav-pills > li > a {
        font-size: 10px;
    }
}
@media (max-width: 767px){
    .nav-pills > li > a {
        font-size: 14px;
    }
    .nav-pills > li{
        float: none;
    }
}
.glyphicon:active{
    color: white;
}
div.jumbotron.small{
    padding-bottom: 5px;
    padding-top: 5px;
}
input.btn.form-control{
    margin-top: 18px;
}

.col-md-4 div.img-circle.text-center{
    margin-bottom:-32px;
}

.img-circle .glyphicon {
    font-size:45px;
    background-color:rgb(0, 159, 210);
    /*border:1px solid black;*/
    border-radius:50px;
    padding:12px;
    color:white;
    z-index:100;
}

/* ul.list-group li.list-group-item h2.text-center */
.list-group h2{
    padding-top: 30px;
}

#dark-background {
    padding:50px;
    background: #777777; /* Old browsers */
    background: -moz-linear-gradient(top,  #777777 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #777777 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #777777 0%,#333333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #777777 0%,#333333 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #777777 0%,#333333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#333333',GradientType=0 ); /* IE6-9 */

}
/*8888888888888888888888888888888888888888888888888888 Layer Slider 88888888888888888888888888888888888888888888888888888888888888*/
#layerslider{
    height:400px;
    width: 100%;
}
.ls-l.slide-1-text-1{
    top: 10px; 
    left: 10px;
    background-color: rgba(255,255,255,0.8);
    border-radius: 10px;
    padding: 4px;
}
.ls-l.slide-1-text-2{
    top: 90px; 
    left: 90px;
}
div.ls-slide img.ls-bg {
    width: 100% !important;
}
/*8888888888888888888888888888888888888888888888888888 Layer Slider End 88888888888888888888888888888888888888888888888888888888888*/

/*#dark-background .list-group {
    min-height:100%;
}

#blue-background {
    background-color:rgb(0, 159, 210);
    padding:50px;
}*/

.tt-dropdown-menu {
    padding:2px;
    background-color: white;
    /*    color: white;*/
    width: 100%;
}
.twitter-typeahead{
    width: 100%;
}

.birthdaytable {
    margin-bottom: 10px;
}

.birthdaytable td {
    padding: 5px;
}
